<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>

        <add id="FiloBlu_Flow::filoblu_inboundflow"
             title="Flows"
             module="FiloBlu_Flow"
             sortOrder="20"
             dependsOnModule="FiloBlu_Flow"
             resource="FiloBlu_Flow::filoblu_inboundflow_index"/>

        <add id="FiloBlu_Flow::filoblu_inboundflow_channels"
             title="Manage Channels"
             module="FiloBlu_Flow"
             sortOrder="5"
             dependsOnModule="FiloBlu_Flow"
             action="flow/channel/index"
             resource="FiloBlu_Flow::filoblu_inboundflow_channels"
             parent="FiloBlu_Flow::filoblu_inboundflow"/>

        <add id="FiloBlu_Flow::filoblu_inboundflow_index"
             title="Inbound Flows"
             module="FiloBlu_Flow"
             sortOrder="10"
             dependsOnModule="FiloBlu_Flow"
             action="flow/inboundflow/index"
             resource="FiloBlu_Flow::filoblu_inboundflow_index"
             parent="FiloBlu_Flow::filoblu_inboundflow"/>

        <add id="FiloBlu_Flow::config"
             title="Flow configuration"
             module="FiloBlu_Flow"
             sortOrder="15"
             dependsOnModule="FiloBlu_Flow"
             action="adminhtml/system_config/edit/section/filoblu_flow"
             resource="FiloBlu_Flow::filoblu_inboundflow_configuration"
             parent="FiloBlu_Flow::filoblu_inboundflow"/>

        <add id="FiloBlu_Flow::filoblu_inboundflow_check"
             title="Check CSV"
             module="FiloBlu_Flow"
             sortOrder="20"
             dependsOnModule="FiloBlu_Flow"
             action="flow/check/index"
             resource="FiloBlu_Flow::filoblu_check_index"
             parent="FiloBlu_Flow::filoblu_inboundflow"/>

        <add id="FiloBlu_Flow::filoblu_flow_log"
             title="Logs"
             module="FiloBlu_Flow"
             sortOrder="25"
             dependsOnModule="FiloBlu_Flow"
             action="flow/log/index"
             resource="FiloBlu_Flow::filoblu_log_index"
             parent="FiloBlu_Flow::filoblu_inboundflow"/>

    </menu>
</config>
